/* @override 
	http://www.talldoor.com.au/css/talldoor.css
*/

body {
	background-color: #393939;
	color: black;
}

/* @group Panels */

#container {
	position: relative;
	width: 760px;
	margin: 20px auto;
	background-color: #fff;
	border: 10px solid #333;
}

#banner {
	position: relative;
	background-color: #3c7747;
	background-image: url(//cache.cms.io/talldoor.com.au/upload/template/talldoor/banner-002.png);
	border-bottom: 5px solid #000;
	height: 199px;
}

#banner h1 {
	text-indent: -1000em;
}

#main {
	position: relative;
	overflow: hidden;
	height: 100%;
}

#header {
	background-color: #e1e1e1;
}



#content {
	position: relative;
	min-height: 200px;
	float: left;
	padding: 30px 30px;
	padding-bottom: 2400px;
	margin-bottom: -2370px;
	margin-right: -6px;
	width: 530px;
}

#footer {
	padding: 20px 30px;
	width: 700px;
	background-color: #333;
	border-top: 1px solid #333;
	color: #ccc;
}

/* @end */

/* @group Sidebar Left */

#sidebar-left {
	float: left;
	width: 110px;
	padding: 30px;
	padding-bottom: 10000px;
	margin-bottom: -9970px;
	background-color: #3c7747;
}

#sidebar-left .item {
	margin-bottom: 20px;
}

/* @end */

/* @group Fonts */

body {
	font-size: 62.5%;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

p, li {
	font-size: 1.3em;
	line-height: 1.4;
	margin-bottom: 0.3em;
}

h1 {
	font-size: 1.8em;
	margin-bottom: 0.4em;
	color: #3c7747;
	line-height: 1.4;
}

h2 {
	font-size: 1.4em;
	margin-bottom: 0.6em;
	color: #669966;
	line-height: 1.4;
	font-weight: bold;
}

h3 {
	font-size: 1.2em;
	margin-top: 1.5em;
	color: #3c7747;
	line-height: 1.4;
	font-weight: bold;
}

h4 {
	font-size: 1.1em;
	margin-bottom: 0.6em;
	font-weight: bold;
	color: #abce14;
	line-height: 1.4;
}

h5 {
	font-size: 1.0em;
	margin-bottom: 0.6em;
	font-weight: bold;
	color: #abce14;
	line-height: 1.4;
}

h6 {
	font-size: 1.0em;
	margin-bottom: 0.6em;
	color: #abce14;
	line-height: 1.6;
}

ul, ol {
	padding: 1em 3em;
	list-style-type: disc;
	line-height: 1.4;
}

li li, li p {
	font-size: 1em;
}

pre {
	font-size: 1.1em;
	font-family: "Courier New", Courier, mono;
	line-height: 1.4;
	margin-bottom: 0.5em;
}

blockquote {
	font-size: 1.1em;
	font-family: "Courier New", Courier, mono;
	line-height: 1.4;
	padding: 2em 0 2em 2em;
	margin-bottom: 1em;
	background-color: #fefdd3;
}

blockquote blockquote {
	font-size: 1em;	
	margin-bottom: 0;
	padding: 0.5em 0 0.5em 2em;
}

address {
	font-size: 1.3em;
	line-height: 1.4;
	margin-bottom: 0.3em;
}


/* @end */

/* @group Tables */

table {
	width: 100%;
	margin: 20px 0;
}

td {
	vertical-align: top;
	padding: 0 5px 20px 0;
	line-height: 1.4;
}

/* @end */

/* @group Navigation */

.sidebar a {
	color: #fff;
	text-decoration: none;
	line-height: 1.4;
}

ul.navigation {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.navigation ul {
	padding: 5px 0 0 15px;
	margin: 10px 0;
	border-left: 1px solid #fff;
}

ul.navigation li {
	padding: 4px 0;
	margin: 0;
}

ul.navigation li.selected>a {
	font-weight: bold;
	text-decoration: underline;
}

/* @end */

/* @group Search */

#search {
	position: absolute;
	right: 0;
	top: 0;
	padding: 15px 30px 0 0;
	z-index: 5;
}

#content #searchresults li {
        padding-bottom: 2em;
}

#content #searchresults li p.title {
        font-size: 1.2em;
        padding: 0 0 0.4em 0;
        margin: 0;
}

#content #searchresults li p.description {
        padding: 0 0 0.4em 0;
        margin: 0;
}

#content #searchresults li p.date {
        font-size: 0.9em;
        padding: 0;
        margin: 0;
}

/* @end */

/* @group Gallery */

#content ul.gallery {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	margin-left: -15px;
}

#content ul.gallery li {
	float: left;
	padding: 5px 0 10px 15px;	
}

#content ul.gallery li.column1 {
	/*padding-left: 0;*/	
}

/* @end */

/* @group Newslist */

.newslist .item {
	position: relative;
	overflow: auto;
}

.newslist .item .image {
	float: right;
}

/* @end */

